.m-btn {
  padding: 1rem;
  display: block;
  width: 100%;
  color: #fff;
  background-color: #000;
  font-size: 0.875rem;
  text-transform: uppercase;
  cursor: pointer;
  margin-block-end: 1rem;
  display: inline-block;
  max-width: 340px;
}
